h1, h2, h3, h4, h5, h6, .big-text, .shout-out, .btn, .hands-addresss .view-map, .footer-middle { font-family: 'Montserrat'; font-style: normal; font-weight: 700; }
body, #hero h1 { font-family: 'Open Sans'; font-style: normal; font-weight: 300; }
strong, .block-ctablock h3 { font-family: 'Open Sans'; font-style: normal; font-weight: 600; }
